/*
 * @(#)src/demo/jni/FileStatDemo.java, dadev, dx142, 20040714 1.4.3.1
 * ===========================================================================
 * Licensed Materials - Property of IBM
 * "Restricted Materials of IBM"
 *
 * IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
 * (C) Copyright IBM Corp. 2002. All Rights Reserved
 * ===========================================================================
 */




public class FileStatDemo
{
	public static void main(String args[])
	{
		try
		{
			System.out.println(new FileStat(args[0]));
		}catch(ArrayIndexOutOfBoundsException ae)
		{
			System.out.println("Usage: java FileStatDemo <file> ");
			System.exit(1);
		}catch(FileStatException fe)
		{
			System.out.println(fe);
		}
	}
}
	
